import request from '@/utils/request'
/* 维保记录 */

export function getMaintianLog(data) {
    return request({
        url: "/maintianLog/list",
        method: 'post',
        data: data
    })
}
export function getCollect(data) {
    return request({
        url: "/planDetail/collect",
        method: 'get',
        params: data
    })
}


export function exportMaintianLog(data) {
    return request({
        url: "/maintianLog/export",
        method: 'get',
        params: data
    })
}


export function getPlanDetail(data) {
    return request({
        url: "/planDetail/listByPlanId",
        method: 'get',
        params: data
    })
}


